set_volume(3)

NAME
set_volume

SYNOPSIS
#include <allegro.h>

void set_volume(int digi_volume, int midi_volume);

DESCRIPTION
Alters the global sound output volume. Specify volumes for both digital samples and MIDI playback, as integers from 0 to 255, or pass a negative value to leave one of the settings unchanged. If possible this routine will use a hardware mixer to control the volume, otherwise it will tell the sample and MIDI players to simulate a mixer in software.

SEE ALSO
install_sound(3)